### Method

# Camel StoreSummary add

#### Declaration [src]

    void
    camel_store_summary_add (
      CamelStoreSummary* summary,
      CamelStoreInfo* info
    )

#### Description [src]

The `info` record should have been generated by calling one of the info_new_*() functions, as it will be free’d based on the summary class. And MUST NOT be allocated directly using malloc.

#### Parameters

`info`

  Type: `CamelStoreInfo`

  A `CamelStoreInfo`.

  The instance takes ownership of the data, and is responsible for freeing it.